@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700&family=Roboto:wght@300;400;500;700&display=swap');
  :root {
    --primary-color: rgb(39, 33, 29);
    --secondary-color: #29594ac7;
    --secondary-dark-color: #29594A;
    --tertiary-color: #FFC272;
    --text-color: #F7F7F7;
    --accent-color: #ffc2725f;
    --warning-color: #FF0000;
  }
  *,
  *::after,
  *::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  html {
    font-size: 62.5%;
    font-family: 'Almarai', sans-serif;
  }
  a {
    text-decoration: none;
    color: inherit;
  }
  body {
    font-family: 'Almarai', sans-serif;
        font-size: 1.6rem;
    line-height: 1.6;
    background-color: #F5F5F5;
  }
  .page {
    width: 100%;
    min-height: 100vh;
    margin: 0 auto;
    padding: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(0deg, #0b2039, #123229);
    background-blend-mode: lighten;
    background-repeat: no-repeat;
  }
  .page form {
    position: relative;
    width: 45rem;
    opacity: 1;
    padding: 4rem;
    background: #000000a6;
    /* background: rgba(29, 33, 29, 0.4); */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 1.2rem;
    border-radius: 0.5rem;
    backdrop-filter: blur(18px);
    -webkit-backdrop-filter: blur(18px);
  }
  .form_title {
    width: 100%;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--text-color);
  }
  .form_group {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: flex-start;
    color: var(--tertiary-color);
  }
  .form_group:dir(rtl) {
    align-items: flex-end;
  }
  .form_input {
    width: 100%;
    padding: 1rem;
    font-size: 1.6rem;
    border: 1px solid #ccc;
    border-radius: 0.5rem;
    /* background-color: var(--secondary-color); */
    color: black;
    border: solid #FFC272;
  }
  .form_input::placeholder {
    color: #ccc;
  }
  .form_input:focus {
    outline: none;
    border-color: #000;
  }
  .form_label {
    font-size: 1.6rem;
    font-weight: 500;
    margin-bottom: 0.5rem;
  }
  .form_group__button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  .form_button {
    font-family: 'Almarai', sans-serif;
    width: 60%;
    padding: 1rem;
    font-size: 1.6rem;
    font-weight: 500;
    align-self: center;
    border: none;
    border-radius: 0.5rem;
    background-color: var(--tertiary-color);
    color: #000;
    cursor: pointer;
  }
  .form_button:hover {
    background-color: var(--accent-color);
  }
  .form_group__link {
    width: 100%;
    display: flex;
    gap: 0.5rem;
    justify-content: center;
    color: var(--text-color);
  }
  .form_link {
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--tertiary-color);
    cursor: pointer;
  }
  .form_required {
    color: var(--warning-color);
  }
  .form_logo {
    position: static;
    width: 10rem;
    height: 10rem;
    margin: 0 auto;
  }
  .form_logo img {
    width: 100%;
    height: 100%;
  }
  .form_error {
    margin-top: 0.5rem;
    min-height: 2rem;
    width: 100%;
    font-size: 1.4rem;
    color: var(--warning-color);
  }
  @media screen and (max-width: 1440px) {
    html {
      font-size: 50%;
    }
  }
  @media screen and (max-width: 1200px) {
    html {
      font-size: 45%;
    }
  }